/*     1423745 : 스크롤 블록/셀 슬라이드 js      */
.empty__1423745__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1423745__ p{font-size:17px;font-weight:bold}
.empty__1423745__ dl{margin:0;text-align:left;color:#333}
.empty__1423745__ dt{margin-bottom:5px;font-size:14px}
.empty__1423745__ dd{margin:0;font-size:13px}


/*     1423685 : BLANK 컨텐츠      */
.blank__1423685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1423685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423685__ {height:25px}
}

/*     1479115 : 블록 설정      */
.block_option__1479115__ {display:table;width:100%}
.block_option__1479115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1479115__ {}
}


@media (min-width:1024px){
	.row__1479115__ {background-size:cover;background-repeat: no-repeat;}
}

/*     1423695 : 장문 텍스트      */
.textarea__1423695__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:rgba(255,255,255,0.9);letter-spacing:-0.035em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423695__ p {font-size:20px}
}

/*     1423715 : 한줄 텍스트      */
.text__1423715__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:rgba(255,255,255,0.9);letter-spacing:-0.035em;line-height:1.5em;
}
.text__1423715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1423715__ p {font-size:20px}
}

/*     1423705 : 한줄 텍스트      */
.text__1423705__ p {
	display:block;margin:0;padding:0;
	font-size:20x;font-weight:300;color:rgba(255,255,255,0.9);letter-spacing:-0.035em;line-height:1.5em;
}
.text__1423705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1423705__ p {font-size:20px}
}

/*     1423725 : BLANK 컨텐츠      */
.blank__1423725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1423725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423725__ {height:25px}
}

/*     1470405 : HTML 편집기      */
/*reset*/
*{margin: 0; padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
a {color: inherit; text-decoration: none;}
li {list-style: none;}
address, em , i {font-style: none;}
h1,h2,h3,h4,h5,h6 {font-size: inherit;}
a:hover {text-decoration: none; color: inherit;}

.wrap {width: 100%; overflow: hidden; position: relative;}
.winner{display: flex; width:100%; margin:0 auto;justify-content: space-between}
.winner .left{width: 35%;position: relative; margin-top:40px;}
.winner .left p{width:90%; border-radius:10px;overflow:hidden; height:90%;}
.winner .left p img{width:100%; border-radius:10px;}

.winner .right{width:62%;position: relative;}
.winner .right .name{color: #fff; font-size: 30px; width:98%; text-align:left; background:rgba(235,140,56,0.8); border-radius: 5px; font-weight:600; height:40px;line-height:40px; padding-left:15px;margin-bottom:30px;}
.winner .right .name > span{font-weight:300; font-size: 20px; color:#fff; }

.winner .right .history{padding: 15px 0px 20px;color:rgba(255,255,255,0.8); font-weight: 300; line-height:1.9rem; font-size:16px; display:flex; justify-content: space-between;}
.winner .right .history .left2, .right2{width:50%;}
.winner .right .sns{padding: 15px 0px 20px;color:rgba(255,255,255,0.8); font-weight: 300; line-height:1.9rem; font-size:16px; display:flex; justify-content: space-between;}

.title2{color: #fff; font-size:22px; width:100%; border-bottom:1px solid #fff; padding-bottom:5px;}
.youtube{width:250px; border:1px solid #fff; border-radius:50px; height:45px; display:flex; line-height:45px}
.youtube .youtubeIcon{width:50px; display: inline-block;height:35px; padding:5px 5px 0px 15px;;}
p.link {display: inline-block; color:#fff; font-size:20px; padding-left:15px}

/*     1470375 : BLANK 컨텐츠      */
.blank__1470375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1470375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1470375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1470375__ {height:20px}
}

/*     1417555 : BLANK 컨텐츠      */
.blank__1417555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1417555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1417555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1417555__ {height:20px}
}

/*     1423765 : 블록 설정      */
.block_option__1423765__ {display:table;width:100%;}
.block_option__1423765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1423765__ {}
}


@media (min-width:1024px){
	.row__1423765__ {background-size:cover;background-repeat: no-repeat;}
}

/*     1423755 : BLANK 컨텐츠      */
.blank__1423755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1423755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423755__ {height:20px}
}

/*     1423775 : 타이틀 텍스트      */
.title__1423775__ {font-size:0}
.title__1423775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:600;color:#fff;letter-spacing:-.035em;line-height:1.4em;
}
.title__1423775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423775__.style_top p {padding-top:10px}
.title__1423775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423775__.style_right p {padding-right:14px}
.title__1423775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423775__.style_bottom p {padding-bottom:12px}
.title__1423775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423775__.style_left p {padding-left:14px}
.title__1423775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423775__.style_circle1 p {padding-left:18px}
.title__1423775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423775__.style_circle2 p {padding-left:18px}
.title__1423775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423775__ p {font-size:50px}
	.title__1423775__.style_top p:before {width:20px}
	.title__1423775__.style_right p:before {height:20px}
	.title__1423775__.style_bottom p:before {width:20px}
	.title__1423775__.style_left p:before {height:20px}
}

/*     1423785 : 장문 텍스트      */
.textarea__1423785__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#ffffff;letter-spacing:-.035em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423785__ p {font-size:20px}
}

/*     1423795 : BLANK 컨텐츠      */
.blank__1423795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1423795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423795__ {height:20px}
}

/*     1423805 : BLANK 컨텐츠      */
.blank__1423805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1423805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423805__ {height:60px}
}

/*     1423825 : 타이틀 텍스트      */
.title__1423825__ {font-size:0}
.title__1423825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;
}
.title__1423825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423825__.style_top p {padding-top:10px}
.title__1423825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423825__.style_right p {padding-right:14px}
.title__1423825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423825__.style_bottom p {padding-bottom:12px}
.title__1423825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423825__.style_left p {padding-left:14px}
.title__1423825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423825__.style_circle1 p {padding-left:18px}
.title__1423825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423825__.style_circle2 p {padding-left:18px}
.title__1423825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423825__ p {font-size:50px}
	.title__1423825__.style_top p:before {width:20px}
	.title__1423825__.style_right p:before {height:20px}
	.title__1423825__.style_bottom p:before {width:20px}
	.title__1423825__.style_left p:before {height:20px}
}
@media all and (min-width:768px) and (max-width: 1023px){
		.title__1423825__ p{font-size:40px}
}
@media all and (max-width: 767px){
		.title__1423825__ p{font-size:32px}
}

/*     1423835 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1423835__ {max-width:1280px;margin:0 auto}

.pm-slide_img__1423835__ a {display:block;border:none}
.pm-slide_img__1423835__ a img {border:none;height:500px;}
.pm-slide_img__1423835__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1423835__ .item {position:relative;}
.pm-slide_img__1423835__ .item img {vertical-align:top;height:550px;object-fit:cover}
.pm-slide_img__1423835__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1423835__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}




.pm-slide_thum__1423835__ {margin-top:10px}
.pm-slide_thum__1423835__ a {border:none}
.pm-slide_thum__1423835__ a img {border:none}
.pm-slide_thum__1423835__ .owl-item {{$zIndex}}
.pm-slide_thum__1423835__ .owl-item.center .item a {}
.pm-slide_thum__1423835__ .item {position:relative}
.pm-slide_thum__1423835__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__1423835__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__1423835__ .item a {display:block;opacity:0.5}
.pm-slide_thum__1423835__ .center a {opacity:1}




.pm-slide_gallery__1423835__.empty__1423835__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__1423835__.build_edit_mode .item {display:none}
.pm-slide_img__1423835__.build_edit_mode .item img {width:100%}
.pm-slide_img__1423835__.build_edit_mode .item:first-child {display:block}


/*     1423845 : BLANK 컨텐츠      */
.blank__1423845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1423845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423845__ {height:60px}
}

/*     1534675 : 블록 설정      */
.block_option__1534675__ {display:table;width:100%}
.block_option__1534675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1534675__ {}
}


@media (min-width:1024px){
	.row__1534675__ {background-size:cover;background-repeat: no-repeat;}
}

/*     1534705 : HTML 편집기      */
.html__1534705__ * {line-height:1.4em;font-size:50px; color:#fff}

/*     1534715 : 항목 + 내용      */
.con__1534715__ {font-size:0;}
.con__1534715__ dl {
	display:table;width:100%;margin:0;padding:0px;box-sizing:border-box;
	color:#ffffff;font-size:12px;font-weight:normal;letter-spacing:-0.035em;line-height:1.6;
}
.con__1534715__ dt {display:table-cell;width:70px;height:100%;box-sizing:border-box;text-align:left;    
    font-size: 20px;
    color: #ffffff;
    font-weight: 600;}
.con__1534715__ dd {display:table-cell;width:calc(100% - 124px);margin:0;padding-left:10px;vertical-align:middle;font-size:18px;letter-spacing: -0.035em;color: #ffffffe6;}

@media all and (min-width:768px){
	.con__1534715__ dl {padding:14px;}
	.con__1534715__ dt {padding:6px 12px 6px 0;}
	.con__1534715__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1534715__ dl {padding:18px 0px;font-size:16px}
	.con__1534715__ dt {width:110px;padding-right:25px;font-size:18px;}
	.con__1534715__ dd {width:calc(100% - 182px);padding-left:15px;font-size:18px;}
}

/*     1534725 : 이미지 + 텍스트      */
.con__1534725__{display:table;table-layout:fixed;padding:0;}

.con__1534725__ .image_con{display:table-cell;max-width:100%;}
.con__1534725__ .image_con *{box-sizing:border-box;}
.con__1534725__ .image_con img{width:45px;max-width:100%;vertical-align:top;}

.con__1534725__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1534725__ .text_con .subject{color:#fff;font-size:22px;font-weight:600;}
.con__1534725__ .text_con .text{margin:5px 0 0;color:#fff;font-size:14px;line-height:1.5;display:none;}

/*     1534735 : 이미지 + 텍스트      */
.con__1534735__{display:table;table-layout:fixed;padding:0 ;}

.con__1534735__ .image_con{display:table-cell;max-width:100%;}
.con__1534735__ .image_con *{box-sizing:border-box;}
.con__1534735__ .image_con img{width:45px;max-width:100%;vertical-align:top;}

.con__1534735__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1534735__ .text_con .subject{color:#ffffff;font-size:18px;font-weight:400;line-height:1.3em;word-break:keep-all;}
.con__1534735__ .text_con .text{margin:5px 0 0;color:#fff;font-size:14px;line-height:1.5;display:none;}

/*     1534745 : 지도 (주소 직접 입력)      */
.map__1534745__ iframe {width:100%;vertical-align:top; border-radius:10px;}
.map__1534745__ p {display:none;margin:0;padding:1em 0;font-size:13px; float: right; width:80%; padding-bottom:20px; width:40%; text-align:right}
.map__1534745__ .build_preview__1534745__ {display:table;width:100%}
.map__1534745__ .build_preview__1534745__ .inner__1534745__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1534745__ .build_preview__1534745__ .inner__1534745__ .subject__1534745__ {display:block;font-size:16px;font-weight:bold}
.map__1534745__ .build_preview__1534745__ .inner__1534745__ .exp_text__1534745__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1534745__ iframe {height:100px  !important}
	.map__1534745__ .build_preview__1534745__ .inner__1534745__ {height:100px}
}

/*     1536225 : BLANK 컨텐츠      */
.blank__1536225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1536225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1536225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1536225__ {height:60px}
}

